=== debian/control ===
Source: hachoir-metadata
Section: python
Priority: optional
Maintainer: Michel Casabona <michel.casabona@free.fr>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=5), python (>= 2.4), cdbs (>= 0.4.43), python-support (>= 0.4), pyqt4-dev-tools
Build-Depends-Indep: python-all (>= 2.4)
Standards-Version: 3.9.1
Homepage: http://bitbucket.org/haypo/hachoir/wiki/hachoir-metadata
Vcs-Svn: svn://svn.debian.org/python-modules/packages/hachoir-metadata/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/hachoir-metadata/trunk/

Package: python-hachoir-metadata
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-hachoir-parser (>= 1.3)
Suggests: python-profiler, python-qt4, python-gtk2
Description: Program to extract metadata using Hachoir library
 hachoir-metadata extracts metadata from multimedia files: music, picture,
 video, but also archives. It supports most common file formats:
  * Archives: bzip2, gzip, zip, tar 
  * Audio: MPEG audio ("MP3"), WAV, Sun/NeXT audio, Ogg/Vorbis (OGG), MIDI, 
    AIFF, AIFC, Real audio (RA)                                                            
  * Image: BMP, CUR, EMF, ICO, GIF, JPEG, PCX, PNG, TGA, TIFF, WMF, XCF 
  * Video: ASF format (WMV video), AVI, Matroska (MKV), Quicktime (MOV), 
    Ogg/Theora, Real media (RM)
 .
 It tries to give the more information as possible. For some file formats,
 it gives really more information then libextractor for example. RIFF parser
 is really good for example, it can extract creation date, software used to
 generate the file, etc. But hachoir-metadata can not guess information. The
 most complex operation is just to compute duration of a music using frame size
 and file size.
 .
 hachoir-metadata has three modes:
  * classic mode: extract metadata, you can use --level=LEVEL to limit quantity
    of information to display (and not to extract)
  * --type: show on one line the file format and most important information
  * --mime: just display file MIME type
 .
 The command 'hachoir-metadata --mime' works like 'file --mime',
 and 'hachoir-metadata --type' like 'file'. But today file command supports
 more file formats then hachoir-metadata.
