=== debian/rules ===
#! /usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# remove qt GUI class from upstream as it is regenerated by setup
# (temporary, it should not be included in upstream tarball)
clean::
	rm hachoir_metadata/qt/dialog_ui.py
