=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/h/hachoir-metadata/hachoir-metadata-(.*)\.tar\.gz debian uupdate
